Package: org.codehaus.groovy.runtime

## [Java] Class AbstractComparator<T>

- org.codehaus.groovy.runtime.AbstractComparator

- All Implemented Interfaces and Traits:
    Comparator

      public abstract class AbstractComparator<T>
      extends Object
      implements Comparator

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public boolean` | `equals(Object obj)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### @Override
      public boolean equals(Object obj)